## famfamfam-silk 1.3

=== debian/changelog ===
famfamfam-silk (1.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
    Closes: #1093769
  * Create repository on Salsa and set Vcs fields
  * New Homepage: https://github.com/legacy-icons/famfamfam-silk
    Please note: There is also another project on Github:
    https://github.com/markjames/famfamfam-silk-icons
    Closes: #1093770
  * Add d/README.Debian explaining two different upstream repositories
  * For the moment do not upstream tracking (explanation see d/watch)
  * d/copyright: Fix upstream URL
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 25 Feb 2025 14:55:08 +0100

famfamfam-silk (1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:18:24 +0100

famfamfam-silk (1.3-1) unstable; urgency=medium

  [ Leo Iannacone ]
  * debian/watch:
    - added

  [ Dustin Kirkland ]
  * debian/README.sources:
    - removed
  * debian/source/format:
    - added 3.0 quilt source format
  * debian/links:
    - create a symlink necessary for the readme.html documenation to work
  * debian/copyright:
    - move the debian/* section below the * section
    - add a Comment about the upstream author's request to be referenced
    - add a note about the package being available under CC-BY-3.0 as well
      as 2.5
    - change priority to optional
  * debian/doc-base:
    - register html with doc-base

 -- Dustin Kirkland <kirkland@ubuntu.com>  Sat, 12 Jul 2014 11:41:10 -0500

famfamfam-silk (1.3-0ubuntu5) utopic; urgency=medium

  * debian/control:
    - bump standards version
    - update description for lintian cleanliness
    - move from cdbs to dh build
    - update license format to dep5

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 08 Jul 2014 18:20:12 -0500

famfamfam-silk (1.3-0ubuntu4) natty; urgency=low

  * Initial packaging
  * debian/copyright: CC license added in toto, per review
    by Riddell (thanks)

 -- Dustin Kirkland <kirkland@ubuntu.com>  Tue, 14 Dec 2010 08:29:11 -0600
