=== debian/control ===
Source: famfamfam-silk
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Dustin Kirkland <kirkland@ubuntu.com>
Section: misc
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/famfamfam-silk
Vcs-Git: https://salsa.debian.org/debian/famfamfam-silk.git
Homepage: https://github.com/legacy-icons/famfamfam-silk

Package: famfamfam-silk
Architecture: all
Depends: ${misc:Depends}
Description: smooth, free icon set, with over 700 16x16 pixel icons
 "Silk" is a smooth, free icon set, containing over 700 16-by-16 pixel
 icons in strokably-soft PNG format. Containing a large variety of icons,
 you're sure to find something that tickles your fancy.
