=== debian/watch ===
version=4

# For the moment do no upstream tracking
opts=dversionmangle=s/.*/0.No-Track/ \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz

# This might work to fetch the latest upstream commit but it fetches more than
# the content of the Debian package which has the *.png icons only
#opts="mode=git,pretty=1.3+git%cd.%h" \
#    https://github.com/legacy-icons/famfamfam-silk.git HEAD
